{
  "name": "val",
  "module": "core",
  "action": "setvalue",
  "options": {
    "key": "g_val",
    "value": "{{UUID}}"
  },
  "meta": [],
  "outputType": "text",
  "metaData": {
    "setValueExpression": {
      "name": "UUID",
      "type": "object"
    }
  },
  "output": true
}